/*

	Theme Name: Curated Child Theme
	Theme URI: http://www.thememaha.com/
	Description: An ultimate modern Magazine Wordpress theme
	Author: ThemeMaha
	Author URI: http://www.thememaha.com
	Version: 1.0.5
	Template: Curated


*/
/*  ----------------------------------------------------------------------------
    Your custom style.... here :)
*/

.meta-author .author-thumb img{border-radius: 0px!important;}
.i-category .mh-cat-item{background-color: #dd0000;}
.i-category a{color: #fff; opacity: 1; font-size: 10px; font-weight: bold;}
.i-category a.mh-elcat-18, .i-category a.mh-elcat-26, .i-category a.mh-elcat-1347{background-color: #000;}
.widget_product_tag_cloud .tagcloud a, .widget_tag_cloud a{margin-right: 7px;!important; background: none!important; margin-bottom: 2px; padding: 2px 2px;color: #595858; display: inline;}
.block-cap{border-bottom: 1px solid #cacaca!important;}
.block-cap h3{border-bottom: 4px solid #333;}
.main-ul-nav .current_page_item{border-bottom: 4px solid #ff0000;}
.main-ul-nav .menu-item:hover{border-bottom: 4px solid #ff0000;}
#main-nav-bar.on-stuck, #main-nav-bar:not(.on-stuck) .main-ul-nav{-webkit-box-shadow: 0px 0px 0px #000!important; box-shadow: 0px 0px 0px #000!important;}
.main-nav-bar{-webkit-box-shadow:0 2px 1px 0 rgba(0,0,0,0.2); box-shadow:0 2px 1px 0 rgba(0,0,0,0.2); }
.main-ul-nav ul li{border-bottom: 4px solid #fff;}
